## claws-mail 3.7.3-1maemo4

=== Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = .
DIST_COMMON = README $(am__configure_deps) $(clawsinclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/claws-mail.pc.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure ABOUT-NLS AUTHORS COPYING ChangeLog \
	INSTALL NEWS TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = claws-mail.pc
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(gnomapdir)" "$(DESTDIR)$(pixmapdir)" \
	"$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(relnotesdir)" \
	"$(DESTDIR)$(clawsincludedir)"
DATA = $(gnomap_DATA) $(pixmap_DATA) $(pkgconfig_DATA) \
	$(relnotes_DATA)
HEADERS = $(clawsinclude_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3
abs_srcdir = /home/braujac/claws-mail-3.7.3
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}

=== config/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# config/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = config
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in config.guess \
	config.rpath config.sub depcomp install-sh ltmain.sh missing \
	mkinstalldirs ylwrap
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/config
abs_srcdir = /home/braujac/claws-mail-3.7.3/config
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign config/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign config/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \

=== doc/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = doc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/doc
abs_srcdir = /home/braujac/claws-mail-3.7.3/doc
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = man
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign doc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

=== m4/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = m4
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/m4
abs_srcdir = /home/braujac/claws-mail-3.7.3/m4
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MACROS = \
	check-type.m4 \
	gnupg-check-typedef.m4 \
	aspell.m4 \
	spamassassin.m4 \
        gnupg.m4

EXTRA_DIST = codeset.m4 glibc21.m4 intdiv0.m4 intmax.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 longdouble.m4 longlong.m4 printf-posix.m4 signed.m4 size_max.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 wchar_t.m4 wint_t.m4 xsize.m4 glibc2.m4 $(MACROS) \
	missing/gdk-pixbuf.m4 \
	missing/gettext.m4 \
	missing/gpgme.m4

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \

=== manual/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# manual/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = manual
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = dtd dist es fr pl
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/manual
abs_srcdir = /home/braujac/claws-mail-3.7.3/manual
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = dtd dist es fr pl
EXTRA_DIST = \
	account.xml \
	ack.xml \
	addrbook.xml \
	advanced.xml \
	faq.xml \
	glossary.xml \
	gpl.xml \
	handling.xml \
	intro.xml \
	keyboard.xml \
	plugins.xml \
	starting.xml \
	claws-mail-manual.xml

all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign manual/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign manual/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

=== src/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
bin_PROGRAMS = claws-mail$(EXEEXT)
subdir = src
DIST_COMMON = $(claws_mailinclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in matcher_parser_lex.c \
	matcher_parser_parse.c matcher_parser_parse.h quote_fmt_lex.c \
	quote_fmt_parse.c quote_fmt_parse.h
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(claws_mailincludedir)"
PROGRAMS = $(bin_PROGRAMS)
am_claws_mail_OBJECTS = account.$(OBJEXT) action.$(OBJEXT) \
	addrbook.$(OBJEXT) addrcache.$(OBJEXT) addrclip.$(OBJEXT) \
	addr_compl.$(OBJEXT) addrcustomattr.$(OBJEXT) \
	addressadd.$(OBJEXT) addressbook.$(OBJEXT) \
	addressbook_foldersel.$(OBJEXT) addrgather.$(OBJEXT) \
	addrharvest.$(OBJEXT) addrindex.$(OBJEXT) addritem.$(OBJEXT) \
	addrquery.$(OBJEXT) addrselect.$(OBJEXT) \
	addrduplicates.$(OBJEXT) alertpanel.$(OBJEXT) \
	autofaces.$(OBJEXT) browseldap.$(OBJEXT) codeconv.$(OBJEXT) \
	compose.$(OBJEXT) crash.$(OBJEXT) customheader.$(OBJEXT) \
	displayheader.$(OBJEXT) editaddress.$(OBJEXT) \
	editaddress_other_attributes_ldap.$(OBJEXT) editbook.$(OBJEXT) \
	editgroup.$(OBJEXT) editjpilot.$(OBJEXT) \
	editldap_basedn.$(OBJEXT) editldap.$(OBJEXT) \
	edittags.$(OBJEXT) editvcard.$(OBJEXT) enriched.$(OBJEXT) \
	exphtmldlg.$(OBJEXT) expldifdlg.$(OBJEXT) export.$(OBJEXT) \
	exporthtml.$(OBJEXT) exportldif.$(OBJEXT) filtering.$(OBJEXT) \
	folder.$(OBJEXT) folder_item_prefs.$(OBJEXT) \
	foldersel.$(OBJEXT) folderutils.$(OBJEXT) folderview.$(OBJEXT) \
	gedit-print.$(OBJEXT) grouplistdialog.$(OBJEXT) \
	headerview.$(OBJEXT) html.$(OBJEXT) image_viewer.$(OBJEXT) \
	imap.$(OBJEXT) imap_gtk.$(OBJEXT) import.$(OBJEXT) \
	importldif.$(OBJEXT) importmutt.$(OBJEXT) importpine.$(OBJEXT) \
	inc.$(OBJEXT) jpilot.$(OBJEXT) ldapctrl.$(OBJEXT) \
	ldaplocate.$(OBJEXT) ldapquery.$(OBJEXT) ldapserver.$(OBJEXT) \
	ldapupdate.$(OBJEXT) ldaputil.$(OBJEXT) ldif.$(OBJEXT) \
	localfolder.$(OBJEXT) main.$(OBJEXT) mainwindow.$(OBJEXT) \
	manual.$(OBJEXT) matcher.$(OBJEXT) \
	matcher_parser_lex.$(OBJEXT) matcher_parser_parse.$(OBJEXT) \
	mbox.$(OBJEXT) message_search.$(OBJEXT) messageview.$(OBJEXT) \
	mh.$(OBJEXT) mh_gtk.$(OBJEXT) mimeview.$(OBJEXT) \
	msgcache.$(OBJEXT) mutt.$(OBJEXT) news.$(OBJEXT) \
	news_gtk.$(OBJEXT) noticeview.$(OBJEXT) \
	partial_download.$(OBJEXT) pine.$(OBJEXT) pop.$(OBJEXT) \
	prefs_account.$(OBJEXT) prefs_actions.$(OBJEXT) \
	prefs_common.$(OBJEXT) prefs_compose_writing.$(OBJEXT) \
	prefs_customheader.$(OBJEXT) prefs_display_header.$(OBJEXT) \
	prefs_ext_prog.$(OBJEXT) prefs_filtering_action.$(OBJEXT) \
	prefs_filtering.$(OBJEXT) prefs_folder_item.$(OBJEXT) \
	prefs_fonts.$(OBJEXT) prefs_gtk.$(OBJEXT) \
	prefs_image_viewer.$(OBJEXT) prefs_logging.$(OBJEXT) \
	prefs_matcher.$(OBJEXT) prefs_message.$(OBJEXT) \
	prefs_msg_colors.$(OBJEXT) prefs_other.$(OBJEXT) \
	prefs_quote.$(OBJEXT) prefs_receive.$(OBJEXT) \
	prefs_send.$(OBJEXT) prefs_spelling.$(OBJEXT) \
	prefs_summaries.$(OBJEXT) prefs_summary_column.$(OBJEXT) \
	prefs_summary_open.$(OBJEXT) prefs_folder_column.$(OBJEXT) \
	prefs_template.$(OBJEXT) prefs_themes.$(OBJEXT) \
	prefs_toolbar.$(OBJEXT) prefs_wrapping.$(OBJEXT) \
	printing.$(OBJEXT) privacy.$(OBJEXT) procheader.$(OBJEXT) \
	procmime.$(OBJEXT) procmsg.$(OBJEXT) quote_fmt.$(OBJEXT) \
	quote_fmt_lex.$(OBJEXT) quote_fmt_parse.$(OBJEXT) \
	recv.$(OBJEXT) remotefolder.$(OBJEXT) send_message.$(OBJEXT) \
	setup.$(OBJEXT) simple-gettext.$(OBJEXT) \
	sourcewindow.$(OBJEXT) ssl_manager.$(OBJEXT) \
	statusbar.$(OBJEXT) stock_pixmap.$(OBJEXT) \
	summary_search.$(OBJEXT) summaryview.$(OBJEXT) \
	textview.$(OBJEXT) toolbar.$(OBJEXT) undo.$(OBJEXT) \
	unmime.$(OBJEXT) uri_opener.$(OBJEXT) vcard.$(OBJEXT) \
	wizard.$(OBJEXT)
claws_mail_OBJECTS = $(am_claws_mail_OBJECTS)
am__DEPENDENCIES_1 = etpan/libclawsetpan.la
am__DEPENDENCIES_2 =
claws_mail_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(claws_mail_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am__skiplex = test -f $@ ||
LEXCOMPILE = $(LEX) $(LFLAGS) $(AM_LFLAGS)
LTLEXCOMPILE = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(LEX) $(LFLAGS) $(AM_LFLAGS)
YLWRAP = $(top_srcdir)/config/ylwrap
am__skipyacc = test -f $@ ||
YACCCOMPILE = $(YACC) $(YFLAGS) $(AM_YFLAGS)
LTYACCCOMPILE = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(YACC) $(YFLAGS) $(AM_YFLAGS)
SOURCES = $(claws_mail_SOURCES)
DIST_SOURCES = $(claws_mail_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
HEADERS = $(claws_mailinclude_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = common gtk etpan . plugins
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0

=== tools/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# tools/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = tools
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/tools
abs_srcdir = /home/braujac/claws-mail-3.7.3/tools
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_TOOLS = \
	OOo2claws-mail.pl \
	acroread2claws-mail.pl \
	calypso_convert.pl \
	claws-mail-compose-insert-files.pl \
	convert_mbox.pl \
	csv2addressbook.pl \
	eud2gc.py \
	filter_conv.pl \
	filter_conv_new.pl \
	fix_date.sh \
	freshmeat_search.pl \
	gif2xface.pl \
	google_msgid.pl \
	google_search.pl \
	kmail2claws-mail.pl \
	kmail2claws-mail_v2.pl \
	kmail-mailbox2claws-mail.pl \
	mairix.sh \
	mew2claws-mail.pl \
	multiwebsearch.pl \
	nautilus2claws-mail.sh \
	outlook2claws-mail.pl \
	popfile-link.sh \
	tb2claws-mail \
	tbird2claws.py \
	textviewer.pl \
	textviewer.sh \
	thunderbird-filters-convertor.pl \
	update-po \
	uudec \
	uuooffice \
	vcard2xml.py \
	kdeservicemenu/install.sh \
	kdeservicemenu/claws-mail-kdeservicemenu.pl

EXTRA_DIST = \
	README \
	ca-certificates.crt \
	multiwebsearch.conf \
	kdeservicemenu/README \
	kdeservicemenu/claws-mail-attach-files.desktop.template \
	kdeservicemenu/claws-mail-attach-files.desktop.kde4template \
	$(EXTRA_TOOLS)

MAKE_EXE = chmod u+x $(EXTRA_TOOLS)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign tools/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign tools/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \

=== doc/man/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# doc/man/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = doc/man
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)"
NROFF = nroff
MANS = $(man_MANS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/doc/man
abs_srcdir = /home/braujac/claws-mail-3.7.3/doc/man
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
man_MANS = \
     claws-mail.1

EXTRA_DIST = $(man_MANS)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign doc/man/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign doc/man/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-man1: $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
	@list=''; test -n "$(man1dir)" || exit 0; \

=== manual/dist/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# manual/dist/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = manual/dist
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/manual/dist
abs_srcdir = /home/braujac/claws-mail-3.7.3/manual/dist
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
SUBDIRS = html pdf ps txt
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign manual/dist/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign manual/dist/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

=== manual/dtd/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# manual/dtd/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = manual/dtd
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/manual/dtd
abs_srcdir = /home/braujac/claws-mail-3.7.3/manual/dtd
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
EXTRA_DIST = \
	manual.dsl  sdocbook.dtd

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign manual/dtd/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign manual/dtd/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \

=== src/common/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/common/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = src/common
DIST_COMMON = $(am__clawscommoninclude_HEADERS_DIST) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/passcrypt.h.in $(srcdir)/version.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = version.h passcrypt.h
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
am__DEPENDENCIES_1 =
libclawscommon_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am__libclawscommon_la_SOURCES_DIST = fnmatch.c w32_dirent.c w32_reg.c \
	w32_signal.c w32_stat.c w32_stdio.c w32_stdlib.c w32_string.c \
	w32_time.c w32_unistd.c w32_wait.c w32_account.c base64.c \
	hooks.c log.c md5.c mgutils.c passcrypt.c plugin.c prefs.c \
	progressindicator.c quoted-printable.c session.c smtp.c \
	socket.c ssl.c ssl_certificate.c string_match.c stringtable.c \
	claws.c tags.c template.c utils.c uuencode.c xml.c xmlprops.c
#am__objects_1 = fnmatch.lo w32_dirent.lo w32_reg.lo \
#	w32_signal.lo w32_stat.lo w32_stdio.lo \
#	w32_stdlib.lo w32_string.lo w32_time.lo \
#	w32_unistd.lo w32_wait.lo w32_account.lo
am_libclawscommon_la_OBJECTS = $(am__objects_1) base64.lo hooks.lo \
	log.lo md5.lo mgutils.lo passcrypt.lo plugin.lo prefs.lo \
	progressindicator.lo quoted-printable.lo session.lo smtp.lo \
	socket.lo ssl.lo ssl_certificate.lo string_match.lo \
	stringtable.lo claws.lo tags.lo template.lo utils.lo \
	uuencode.lo xml.lo xmlprops.lo
libclawscommon_la_OBJECTS = $(am_libclawscommon_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libclawscommon_la_SOURCES)
DIST_SOURCES = $(am__libclawscommon_la_SOURCES_DIST)
am__clawscommoninclude_HEADERS_DIST = fnmatch.h w32lib.h base64.h \
	defs.h hooks.h log.h md5.h mgutils.h passcrypt.h plugin.h \
	prefs.h progressindicator.h quoted-printable.h session.h \
	smtp.h socket.h ssl_certificate.h ssl.h string_match.h \
	stringtable.h claws.h tags.h template.h timing.h utils.h \
	uuencode.h valgrind.h version.h xml.h xmlprops.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(clawscommonincludedir)"
HEADERS = $(clawscommoninclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/src/common
abs_srcdir = /home/braujac/claws-mail-3.7.3/src/common
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}

=== src/etpan/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/etpan/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/claws-mail
pkgincludedir = $(includedir)/claws-mail
pkglibdir = $(libdir)/claws-mail
pkglibexecdir = $(libexecdir)/claws-mail
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = src/etpan
DIST_COMMON = $(clawsetpaninclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/check-type.m4 \
	$(top_srcdir)/m4/gnupg-check-typedef.m4 \
	$(top_srcdir)/m4/gnupg.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/spamassassin.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
am__DEPENDENCIES_1 =
libclawsetpan_la_DEPENDENCIES = ../common/libclawscommon.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libclawsetpan_la_OBJECTS = etpan-thread-manager.lo imap-thread.lo \
	nntp-thread.lo
libclawsetpan_la_OBJECTS = $(am_libclawsetpan_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libclawsetpan_la_SOURCES)
DIST_SOURCES = $(libclawsetpan_la_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(clawsetpanincludedir)"
HEADERS = $(clawsetpaninclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall  -O2 -Wno-unused-function -Wno-pointer-sign -Wall
COMPFACE_LIBS = 
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS =  
CRYPT_LIBS = -lcrypt 
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENCHANT_CFLAGS = 
ENCHANT_LIBS = 
EXEEXT = 
EXTRA_VERSION = 0
FGREP = /scratchbox/tools/bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = claws-mail
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GNOME2_CFLAGS = 
GNOME2_LIBS = 
GNOMEPRINT_CFLAGS = 
GNOMEPRINT_LIBS = 
GNOME_CONFIG = no
GNUTLS_CFLAGS =  
GNUTLS_LIBS = -lgnutls -lgcrypt -lz -lgpg-error
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme -lgpg-error
GREP = /scratchbox/tools/bin/grep
GTK210_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK210_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPILOT_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDAP_LIBS =  -lnsl -llber -lldap
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBETPAN_FLAGS = 
LIBETPAN_LIBS = -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBRESOLV = 
LIBS = -lgcrypt -lgpg-error   -L/usr/lib -letpan -pthread -lexpat -lssl -lcrypto -lsasl2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 3
LT_RELEASE = 3.7
LT_REVISION = 0
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hal  
MAEMO_LIBS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
MAINT = #
MAJOR_VERSION = 3
MAKEINFO = ${SHELL} /home/braujac/claws-mail-3.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NETWORKMANAGER_SUPPORT_CFLAGS = 
NETWORKMANAGER_SUPPORT_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = claws-mail
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PASSCRYPT_KEY = passkey0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = arm-linux-gnueabi-ranlib
RC = arm-linux-gnueabi-windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS =  -lSM -lICE
STARTUP_NOTIFICATION_CFLAGS = 
STARTUP_NOTIFICATION_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VERSION = 3.7.3
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/braujac/claws-mail-3.7.3/src/etpan
abs_srcdir = /home/braujac/claws-mail-3.7.3/src/etpan
abs_top_builddir = /home/braujac/claws-mail-3.7.3
abs_top_srcdir = /home/braujac/claws-mail-3.7.3
ac_ct_CC = 
ac_ct_DUMPBIN = 
ac_cv_enable_crash_dialog = no
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gnomedatadir = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/braujac/claws-mail-3.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libetpanconfig = /usr/bin/libetpan-config
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
manualdir = ${docdir}/manual
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
PLUGINDIR = $(pkglibdir)/plugins/
noinst_LTLIBRARIES = libclawsetpan.la
libclawsetpan_la_SOURCES = \
	etpan-thread-manager.c \
	imap-thread.c \
	nntp-thread.c

clawsetpanincludedir = $(pkgincludedir)/etpan
clawsetpaninclude_HEADERS = \
	etpan-thread-manager-types.h \
	etpan-thread-manager.h \
	etpan-errors.h \
	imap-thread.h \
	nntp-thread.h

INCLUDES = \
	-I$(top_srcdir)/src \
	-I$(top_srcdir)/src/common \
	-I$(top_srcdir)/src/gtk

AM_CPPFLAGS = \
	$(GTK_CFLAGS) \
	$(LIBETPAN_CFLAGS) \
	$(MAEMO_CFLAGS)

=== debian/changelog ===
claws-mail (3.7.3-1maemo4) fremantle; urgency=low

  * Attempt to enable LDAP support via build-dep

 -- Bryan Jacobs <b@q3q.us>  Fri, 01 Jan 2010 22:47:00 -0500

=== debian/control ===
Source: claws-mail
Section: user/network
Priority: optional
Maintainer: Lucas Maneos <maemo@subs.maneos.org>
Build-Depends: debhelper (>= 4.0.0), libetpan-dev (>= 0.55-5dev), libhal-dev, libconic0-dev, libexpat1-dev, libcurl3-openssl-dev, libgnutls-dev (>= 2.4.2), tablet-browser-interface-dev, libosso-dev, libhildonfm2-dev, libgpgme11-dev, libldap2-dev, libsasl2-dev
Standards-Version: 3.6.1

Package: claws-mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libetpan13 (>= 0.55-5dev)
Description: A GTK+ based, lightweight, and fast e-mail client.
 This is an unofficial and unsupported package, please don't file bugs against
 it on claws-mail.org.

Package: claws-mail-dbg
Priority: extra
Architecture: any
Depends: claws-mail (= ${binary:Version})
Description: Debug symbols for Claws Mail mailer
 This package contains debug symbols useful for debugging the claws-mail
 package with gdb or any compatible debugger.

Package: libclaws-mail-dev
Architecture: any
Section: devel
Depends: libgnutls-dev
Conflicts: libsylpheed-claws-gtk2-dev
Replaces: libsylpheed-claws-gtk2-dev
Provides: libsylpheed-claws-gtk2-dev
Description: Development files for Claws Mail plugins
 This package provides the development headers needed to build
 plugins for Claws Mail client.
 Plugins are loadable modules which extend Claws Mail capabilities.

Package: claws-mail-pgp-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${Source-Version})
Description: Claws-Mail GPG plugins

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall 

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --enable-maemo --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/claws-mail.sgml > claws-mail.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/claws-mail.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/claws-mail
	rm -rf $(CURDIR)/debian/claws-mail/usr/share/doc
	rm -rf $(CURDIR)/debian/claws-mail/usr/share/man
	rm $(CURDIR)/debian/claws-mail/usr/share/applications/claws-mail.desktop
	rm $(CURDIR)/debian/claws-mail/usr/bin/sylpheed-claws

	cp $(CURDIR)/debian/claws-mail.desktop \
	   $(CURDIR)/debian/claws-mail/usr/share/applications/hildon/claws-mail.desktop
	cp $(CURDIR)/debian/claws-mail.sh \
	   $(CURDIR)/debian/claws-mail/usr/bin/claws-mail.sh
	cp $(CURDIR)/debian/com.nokia.claws_mail.service \
	   $(CURDIR)/debian/claws-mail/usr/share/dbus-1/services/com.nokia.claws_mail.service
	cp $(CURDIR)/debian/claws-mail-64x64.png \
	   $(CURDIR)/debian/claws-mail/usr/share/icons/hicolor/scalable/hildon/claws-mail.png
	cp $(CURDIR)/debian/claws-mail-26x26.png \
	   $(CURDIR)/debian/claws-mail/usr/share/icons/hicolor/26x26/hildon/claws-mail.png
	cp $(CURDIR)/debian/claws-mail-40x40.png \
	   $(CURDIR)/debian/claws-mail/usr/share/icons/hicolor/40x40/hildon/claws-mail.png
	ln -s /usr/share/applications/hildon/claws-mail.desktop \
		$(CURDIR)/debian/claws-mail/etc/others-menu/extra_applications/0010_claws-mail.desktop
	mkdir -m 755 -p $(CURDIR)/debian/claws-mail/etc/osso-backup/applications/
	cp $(CURDIR)/debian/claws-mail-osso-backup.conf \
	   $(CURDIR)/debian/claws-mail/etc/osso-backup/applications/claws-mail.conf
	# libclaws-mail-dev
	mkdir -m 755 -p $(CURDIR)/debian/libclaws-mail-dev/usr/lib/pkgconfig
	mv $(CURDIR)/debian/claws-mail/usr/include \
	    $(CURDIR)/debian/libclaws-mail-dev/usr/include
	mv $(CURDIR)/debian/claws-mail/usr/lib/pkgconfig/claws-mail.pc \
	   $(CURDIR)/debian/libclaws-mail-dev/usr/lib/pkgconfig

	# claws-mail-pgp-plugins
	mkdir -m 755 -p \
	      $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
	mv $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.so \
	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpcore.so \
	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.so \
	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.deps \
	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.deps \
	   $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
#	rm -f $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/*

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs ChangeLog
	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip --dbg-package=claws-mail-dbg
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
